.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-cb8b6387-8e0e-3d85-600e-0d728b02631c {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-89a6d7a2-d2b3-bfd9-4f01-272ea17a0a1e {
text-align: center !important;
}
.lfr-layout-structure-item-8e41e431-0aa4-7122-8c94-6a1d04207ec5 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
